/* basic page elements */

body
{
	font-family: "MS Pゴシック, Osaka, ヒラギノ角ゴ Pro W3, MS ゴシック, Osaka－等幅, Arial, Helvetica, sans-serif";
	font-size: 12px;
	background-repeat: repeat;
}

a { color: #A66F00;  
text-decoration: none;}
a:visited { color: #A66F00; 
text-decoration: none;}
a:hover { color: #999999; }

#banner a { color: #fff; text-decoration: none; }
#banner a:visited { color: #fff; }
#banner a:hover { color: #e4e4e4; }

.module-content a { color: #999999;}
.module-content a:visited { color: #bcaace; }
.module-content a:hover { color: #9c0; }

h1, h2, h3, h4, h5, h6
{
	font-family: "MS Pゴシック, Osaka, ヒラギノ角ゴ Pro W3, MS ゴシック, Osaka－等幅, Arial, Helvetica, sans-serif";
}

.module-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative; 
	width: 100%;
	w\idth: left;
	
	margin: 0 0 0px 0;
	padding: 0px 0px 0px 0px;
	color: #999999;
	background: #799de7
	font-size: 8px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1;
}

.module-header a,
.module-header a:visited,
.trackbacks-header a,
.trackbacks-header a:visited,
.comments-header a,
.comments-header a:visited,
.comments-open-header a,
.comments-open-header a:visited
.archive-header a,
.archive-header a:visited
{
	color: #999999
	font-size: 10px;
	padding: 0px 0px 0px 0px;

}

.module-header a:hover,
.trackbacks-header a:hover,
.comments-header a:hover,
.comments-open-header a:hover,
.archive-header a: hover
{
	color: #999999;
}

.module-content a { color: #990000;}
.module-content a:visited { color: #999999; }
.module-content a:hover { color: #990000; }

.entry-more-link,
.entry-footer,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed
{
	font-size: 11px;
}











/* page layout */




body
{
	min-width: 100%;
	margin-top: 0px;
	margin-left: 0px;
	color: #A66F00;
	line-height: 25px;
background-color: #FFFFFF;
}






.entry-header
{
	margin-top: 0px;
	padding: 0 0 0 0px;
	color: #A66F00;
	background: url(http://www.tzboguchi.com/img/images/dotline_v.gif) bottom left repeat-x;
	width: 100%;
	font-family: "MS Pゴシック, Osaka, ヒラギノ角ゴ Pro W3, MS ゴシック, Osaka－等幅, Arial, Helvetica, sans-serif";
	
}





.entry-content { 

	padding-top: 0px;
	padding-bottom: 13px;
	margin-left: 25px;
	margin-right: 25px;
	color: #A66F00;
	font-size: 11px;
	font-weight: normal;
	line-height: 11px;
	font-family: "MS Pゴシック, Osaka, ヒラギノ角ゴ Pro W3, MS ゴシック, Osaka－等幅, Arial, Helvetica, sans-serif";
	background: url(http://www.tzboguchi.com/img/images/dotline_v.gif) bottom left repeat-x;
}






/* one-column tweaks */

	.layout-one-column body
	{
		min-width: 100%;
	}
	
	.layout-one-column #container
	{
		width: 100%;
		background: transparent url(one-column-container-bg.gif) repeat-y;
	}
	
	.layout-one-column #container-inner
	{
		margin: 0 0px 0 0px;
		border-bottom: 1px solid #fff;
		background: transparent url(.gif) 0px 0 repeat-y;
	}
	
	.layout-one-column #banner
	{
		width: 100%; /* necessary for ie win */
	}
	
	.layout-one-column #container-inner { background: none; }
	.layout-one-column #alpha { width: 100%; }
	
	
	